SCORM packages incompatible with the new Google Chrome 80 and Microsoft Edge Chromium browsers. Is this true?

Hi folks,

I just received an email about this.  Does anyone know if it is true?  I have tried to google search the information and can not find anything.  As most of my courses are SCORM packages I am slowly running out of options.

"SCORM packages with assessment are incompatible with the new Google Chrome 80 and Microsoft Edge Chromium browsers."

Cheers

3 Replies
Allison LaMotte

Hi Shakira,

Thanks for reaching out! Google ended support for synchronous XHR in Chrome 80 when it was released in February 2020. You can learn more about this change here.

The good news is that your SCORM and Tin Can API (xAPI) courses aren't affected by this browser change. They'll continue to work normally.

However, your AICC courses could be impacted. Learner interactions that happen in the final few seconds before they close the browser tab might not get communicated to the LMS. To fix this issue, we updated Storyline 360, Storyline 3, and Studio 360. Install the latest update for your authoring app and republish your AICC courses to ensure they work properly in Chrome 80.

I'd also recommend checking with your LMS admin or provider to see if your LMS uses synchronous XHR so they can update your system if needed.

Let me know if you have any other questions!